Index: code/branches/presentation/data/gui/layouts/DockingDialog.layout
===================================================================
--- code/branches/presentation/data/gui/layouts/DockingDialog.layout	(revision 8684)
+++ code/branches/presentation/data/gui/layouts/DockingDialog.layout	(revision 8700)
@@ -2,5 +2,5 @@
 
 <GUILayout >
-    <Window Type="MenuWidgets/StaticImage" Name="orxonox/DockingBackground" >
+    <Window Type="MenuWidgets/StaticImage" Name="orxonox/Docking/Background" >
         <Property Name="FrameEnabled" Value="False" />
         <Property Name="InheritsAlpha" Value="False" />
@@ -8,5 +8,5 @@
         <Property Name="UnifiedAreaRect" Value="{{0,0},{0,0},{1,0},{1,0}}" />
         <Property Name="BackgroundEnabled" Value="False" />
-        <Window Type="MenuWidgets/StaticText" Name="orxonox/DockingTitle" >
+        <Window Type="MenuWidgets/StaticText" Name="orxonox/Docking/Title" >
             <Property Name="Text" Value="Docking" />
             <Property Name="Alpha" Value="0.8" />
@@ -16,10 +16,10 @@
             <Property Name="VertFormatting" Value="TopAligned" />
             <Property Name="UnifiedAreaRect" Value="{{0.25,0},{0.2875,0},{0.75,0},{0.7,0}}" />
-            <Window Type="MenuWidgets/Listbox" Name="orxonox/DockingDocks" >
+            <Window Type="MenuWidgets/Listbox" Name="orxonox/Docking/Docks" >
                 <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
                 <Property Name="UnifiedAreaRect" Value="{{0.05,0},{0.15,0},{0.95,0},{0.85,0}}" />
             </Window>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/DockingDockButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/Docking/DockButton" >
             <Property Name="Text" Value="Dock" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
@@ -27,5 +27,5 @@
             <Event Name="Clicked" Function="DockingDialog.dockButton_clicked"/>
         </Window>
-        <Window Type="MenuWidgets/Button" Name="orxonox/DockingCancelButton" >
+        <Window Type="MenuWidgets/Button" Name="orxonox/Docking/CancelButton" >
             <Property Name="Text" Value="Cancel" />
             <Property Name="UnifiedMaxSize" Value="{{1,0},{1,0}}" />
Index: code/branches/presentation/data/gui/scripts/DockingDialog.lua
===================================================================
--- code/branches/presentation/data/gui/scripts/DockingDialog.lua	(revision 8684)
+++ code/branches/presentation/data/gui/scripts/DockingDialog.lua	(revision 8700)
@@ -9,10 +9,10 @@
      --button are arranged in a 1x2 matrix
     P:setButton(1, 1, {
-            ["button"] = winMgr:getWindow("orxonox/DockingDockButton"),
+            ["button"] = winMgr:getWindow("orxonox/Docking/DockButton"),
             ["callback"]  = P.dockButton_clicked
     })
 
     P:setButton(1, 2, {
-            ["button"] = winMgr:getWindow("orxonox/DockingCancelButton"),
+            ["button"] = winMgr:getWindow("orxonox/Docking/CancelButton"),
             ["callback"]  = P.cancelButton_clicked
     })
@@ -37,5 +37,5 @@
     end
 
-    local listbox = CEGUI.toListbox(winMgr:getWindow("orxonox/DockingDocks"))
+    local listbox = CEGUI.toListbox(winMgr:getWindow("orxonox/Docking/Docks"))
     listbox:resetList()
 
@@ -51,5 +51,5 @@
 
 function P.dockButton_clicked(e)
-    local listbox = CEGUI.toListbox(winMgr:getWindow("orxonox/DockingDocks"))
+    local listbox = CEGUI.toListbox(winMgr:getWindow("orxonox/Docking/Docks"))
     local choice = listbox:getFirstSelectedItem()
     if choice ~= nil then
Index: code/branches/presentation/data/levels/presentationFS11.oxw
===================================================================
--- code/branches/presentation/data/levels/presentationFS11.oxw	(revision 8684)
+++ code/branches/presentation/data/levels/presentationFS11.oxw	(revision 8700)
@@ -139,22 +139,22 @@
     <!-- PARTICLE EFFECT -->
 
-    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp" autostart="false" lifetime=500 loop=1 startdelay=7.5>
+    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp" autostart="false" lifetime=500 loop=1 startdelay=2.5>
         <events>
             <spawn>
-                <EventListener event=spawntrigger />
+                <EventListener event=spawndelaytrigger1 />
             </spawn>
         </events>
     </ParticleSpawner>
-    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp2" autostart="false" lifetime=500 loop=1 startdelay=7>
+    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp2" autostart="false" lifetime=500 loop=1 startdelay=2>
         <events>
             <spawn>
-                <EventListener event=spawntrigger />
+                <EventListener event=spawndelaytrigger1 />
             </spawn>
         </events>
     </ParticleSpawner>
-    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp3" autostart="false" lifetime=500 loop=1 startdelay=7>
+    <ParticleSpawner position="-50,50,-125" source="Orxonox/RingExp3" autostart="false" lifetime=500 loop=1 startdelay=2>
         <events>
             <spawn>
-                <EventListener event=spawntrigger />
+                <EventListener event=spawndelaytrigger1 />
             </spawn>
         </events>
